Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::LayoutPreferencesFrame Class Reference
Inheritance diagram for Ui::LayoutPreferencesFrame:

## Additional Inherited Members
Public Member Functions inherited from Ui_LayoutPreferencesFrame
void | setupUi (QFrame *LayoutPreferencesFrame)
void | retranslateUi (QFrame *LayoutPreferencesFrame)
Public Attributes inherited from Ui_LayoutPreferencesFrame
QVBoxLayout * | verticalLayout_4
QHBoxLayout * | horizontalLayout
QToolButton * | layout5ToolButton
QToolButton * | layout2ToolButton
QToolButton * | layout1ToolButton
QToolButton * | layout4ToolButton
QToolButton * | layout3ToolButton
QToolButton * | layout6ToolButton
QHBoxLayout * | horizontalLayout_2
QVBoxLayout * | verticalLayout_3
QLabel * | label
QRadioButton * | pane1PacketListRadioButton
QRadioButton * | pane1PacketDetailsRadioButton
QRadioButton * | pane1PacketBytesRadioButton
QRadioButton * | pane1NoneRadioButton
QVBoxLayout * | verticalLayout_2
QLabel * | label_2
QRadioButton * | pane2PacketListRadioButton
QRadioButton * | pane2PacketDetailsRadioButton
QRadioButton * | pane2PacketBytesRadioButton
QRadioButton * | pane2NoneRadioButton
QVBoxLayout * | verticalLayout
QLabel * | label_3
QRadioButton * | pane3PacketListRadioButton
QRadioButton * | pane3PacketDetailsRadioButton
QRadioButton * | pane3PacketBytesRadioButton
QRadioButton * | pane3NoneRadioButton
QSpacerItem * | verticalSpacer_2
QLabel * | packetListSettings
QCheckBox * | packetListSeparatorCheckBox
QSpacerItem * | verticalSpacer_3
QLabel * | statusBarSettings
QCheckBox * | statusBarShowSelectedPacketCheckBox
QCheckBox * | statusBarShowFileLoadTimeCheckBox
QSpacerItem * | verticalSpacer
QDialogButtonBox * | restoreButtonBox
QButtonGroup * | layoutButtonGroup
QButtonGroup * | pane2ButtonGroup
QButtonGroup * | pane3ButtonGroup
QButtonGroup * | pane1ButtonGroup

The documentation for this class was generated from the following file:

- ui/qt/ui_layout_preferences_frame.h